[DescrCBG]
Type=22
Title=Capablanca
Usage=12
Access=1030900
[ProtocolCBG]
Intro=30.12.2005 (1)
[Environ]
LastUser=
TournTitle=
TournPlace=
LastPlayer=A
LastTourn=A
LastTrnYear=2003
TournDate=1026974
ListNames=22
ListTourn=18
ListFirstNm=15
ListLastNm=10
FirstName=99
KeyLstShowMoves=1
GameLstShowMoves=0
Numbers=2
Sources=1
Annotators=2
RandomTraining=1
LoadedDBText=2
AlwaysText=1
FootLine=1
FullDate=1
TotalPoints=0
ReachedPoints=0
LastListTop=9
LastSelected=0
QLstSelected=0
Usage=33
